LibreOffice LibreOffice 4.1 SDK C/C++ API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Classes | Namespaces
dynload.hxx File Reference
`#include <sal/types.h>`
`#include <rtl/ustring.hxx>`
`#include <osl/module.h>`
`#include "salhelperdllapi.h"`

Go to the source code of this file.

## Classes
class | salhelper::ORealDynamicLoader
| The ORealDynamicLoader is an implementation helper class for the template loader ODynamicLoader. More...
class | salhelper::ODynamicLoader< API >
| The ODynmaicLoader provides a special load on call mechanism for dynamic libraries which support a C-API. More...

## Namespaces
| salhelper